Bug 168670 - Enable to set a hkp server in seahorse
Enable to set a hkp server in seahorse
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 07:28 EDT by Eric Tanguy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 23:37:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2005-09-19 07:28:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
I f itry to enable the hkp server i use with gnupg in seahorse it refuses it: not a valid key server address. the hkp server i use is : hkp://wwwkeys.eu.pgp.net. I have only 2 possibilities to add a server : ldap or custom. I i try custom with hkp://wwwkeys.eu.pgp.net the validate button is disabled.

Version-Release number of selected component (if applicable):
seahorse-0.7.9-3.fc4

How reproducible:
Always

Steps to Reproduce:
1. open seahorse
2. try to add a hkp server
3.
  

Additional info:
Comment 1 Eric Tanguy 2005-09-19 14:41:28 EDT
After contacting the seahorse mailing list it seems that seahorse was compiled
without HKP support : libsoup2.2 and it's development libraries.
Please make this feature available soon available?
Comment 2 Eric Tanguy 2005-10-06 00:44:09 EDT
Up : no more news ?
Comment 3 Eric Tanguy 2005-10-07 02:50:52 EDT
Seahorse 0.8 is out : http://ftp.gnome.org/pub/GNOME/sources/seahorse/0.8/
Could we esperate this maj with hkp support in extras ?
Comment 4 Eric Tanguy 2005-10-21 17:44:55 EDT
Up : no new version ?
Comment 5 Seth Vidal 2005-10-26 23:37:44 EDT
seahorse 0.8 should hit extras the next time it is pushed.

hkp is enabled in this build.

Sorry for the long delay - just been busy w/ other things.

Note You need to log in before you can comment on or make changes to this bug.